<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="genre">#666666</color>
    <color name="newstitle">#FFFFFFFF</color>
    <color name="zitattitle">#ff11a81d</color>
    <color name="titleshadow">#ff000000</color>
    <color name="year">#888888</color>
    <color name="list_divider">#d9d9d9</color>
    <color name="list_row_start_color">#e0ffffff</color>
    <color name="list_row_end_color">#e0ffffff</color>
    <color name="list_row_hover_start_color">#80ebeef0</color>
    <color name="list_row_hover_end_color">#80ebeef0</color>

</resources>